» Ubuntu » Packages

Error

two or more packages specified (libdbi0-dev quantal)